/*
 * University of Houston
 * Style sheet for the UH Template Suite in Cascade Server
 * Created Spring 2013 by the UH Marketing & Communication Web Team
 *
 * Table of Contents:
 * ------------------
 * Bootstrap (custom-generated Bootstrap with additional custom styles)
 * Global styles (base, header, footer, and primary navigation styles)
 * Responsive styles (styles to make the header and footer responsive)
 * UH Suite (styles for the Cascade CMS template suite)
 *
 */

/* ========================================================================
   Bootstrap (custom-generated bootstrap with additional custom styles)
   ======================================================================== */

/* @import url('uh-bootstrap.css'); */

/* ========================================================================
   Global styles (base, header, footer, and primary navigation styles)
   ======================================================================== */

/* @import url('uh-global.css'); */

/* ========================================================================
   Responsive styles (styles to make the header and footer responsive)
   ======================================================================== */

/* @import url('uh-responsive-new.css'); */

/* ========================================================================
   UH Suite (styles for the Cascade CMS template suite)
   ======================================================================== */

/*@import url('uh-suite.css');*/

.row {
    /*margin: 0;*/
}

#content-info .container,
#banner .container {
    padding: 0;
}

#main {
    /*max-width: 1170px;*/
    /*margin: 0 auto;*/
}